## gnote 0.7.4

=== debian/changelog ===
gnote (0.7.4-1) unstable; urgency=low

  * Adopt package; change maintainer field in debian/control to:
    Vincent Cheng <Vincentc1208@gmail.com>. (Closes: #594368)
  * New upstream release.
    - Drop dependency on libboost-filesystem-dev.
  * Update Standards version from 3.9.1 to 3.9.2, no updates required.
  * Edit debian/watch to fix DEHS error.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sat, 30 Apr 2011 19:29:01 -0700

gnote (0.7.3-1) unstable; urgency=low

  * QA upload.
  * Change maintainer field in debian/control to: Debian QA Group
    <packages@qa.debian.org>.
  * New upstream release.  (Closes: #602439, #580393)
    - Fixes bug in which disabled plugins are enabled after restarting Gnote.
      (Closes: #564603)
  * Drop debian/patches/01_deprecated_GTK.patch; patch applied upstream.
  * Update Standards version from 3.8.1 to 3.9.1, no changes required.
  * Update debhelper compatiblity level from 6 to 7.
  * Switch to 3.0 (quilt) source package format and original tar.bz2 tarballs.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sun, 13 Mar 2011 13:31:42 +0100

gnote (0.7.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/01_deprecated_GTK.patch:
    - Replace deprecated GTK macro with related function (Closes: #577297).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 08 May 2010 14:55:54 +0200

gnote (0.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Robert Millan <rmh.debian@aybabtu.com>  Mon, 04 Jan 2010 22:23:34 +0100

gnote (0.7.0-1) unstable; urgency=low

  * New upstream release.  (Closes: #558697)

 -- Robert Millan <rmh.debian@aybabtu.com>  Thu, 31 Dec 2009 21:11:04 +0100

gnote (0.6.2-2) unstable; urgency=low

  * Build-Depend on automake1.11 as first option.  (Closes: #541643)
  * Enable D-Bus support.

 -- Robert Millan <rmh.debian@aybabtu.com>  Fri, 14 Aug 2009 10:07:41 +0200

gnote (0.6.2-1) unstable; urgency=low

  * New upstream release.

 -- Robert Millan <rmh.debian@aybabtu.com>  Wed, 12 Aug 2009 23:42:51 +0200

gnote (0.6.1-1) unstable; urgency=low

  * New upstream release.  (Closes: #539435)

 -- Robert Millan <rmh.debian@aybabtu.com>  Sat, 01 Aug 2009 00:44:59 +0200

gnote (0.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Robert Millan <rmh.debian@aybabtu.com>  Thu, 30 Jul 2009 15:40:45 +0200

gnote (0.5.3-1) unstable; urgency=low

  * New upstream release.
    - rules (get-orig-source): Use sha256sum to verify download.

 -- Robert Millan <rmh.debian@aybabtu.com>  Wed, 15 Jul 2009 13:04:42 +0200

gnote (0.5.2-1) unstable; urgency=low

  * New upstream release.
    - Fix corruption problem with non-ASCII chars.  (Closes: #534969)

 -- Robert Millan <rmh.debian@aybabtu.com>  Wed, 01 Jul 2009 21:34:45 +0200

gnote (0.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Robert Millan <rmh.debian@aybabtu.com>  Thu, 25 Jun 2009 14:31:41 +0200

gnote (0.5.0-1) experimental; urgency=low

  * New upstream release.
    - control (Build-Depends): Replace libxml++2.6-dev with libxml2-dev,
      and libboost-regex-dev with libpcre++-dev.
    - patches/01_boost_m4.diff: Remove.
    - patches/02_fix_date_conversion.diff: Remove.

 -- Robert Millan <rmh.debian@aybabtu.com>  Wed, 17 Jun 2009 15:20:29 +0200

gnote (0.4.0-3) unstable; urgency=high

  * patches/02_fix_date_conversion.diff: New patch (from upstream).  Fix
    segfault when g_time_val_to_iso8601() fails at converting datestamps
    from Tomboy.

 -- Robert Millan <rmh.debian@aybabtu.com>  Sun, 14 Jun 2009 17:26:21 +0200

gnote (0.4.0-2) unstable; urgency=low

  * Add -Wl,--as-needed to LDFLAGS.  (Closes: #529213)
    - rules
    - patches/01_boost_m4.diff: New patch (from upstream) to fix --as-needed.
  * control (Provides): Add tomboy.

 -- Robert Millan <rmh.debian@aybabtu.com>  Sun, 07 Jun 2009 19:48:06 +0200

gnote (0.4.0-1) unstable; urgency=low

  * New upstream release.
    - control (Build-Depends): Add libxslt1-dev.
  * rules: Include tarball.mk first to prevent cdbs from building
    config.status twice.
  * control (Build-Depends): Require libxml++2.6-dev (>= 2.26).  According to
    upstream, earlier versions are too buggy for Gnote to work reliably.

 -- Robert Millan <rmh.debian@aybabtu.com>  Fri, 29 May 2009 19:13:04 +0200

gnote (0.3.1-7) unstable; urgency=low

  * Fix a pair of problems in German translation (patches from upstream):
    - patches/03_fix_german_1.diff  (Closes: #528930)
    - patches/04_fix_german_2.diff  (Closes: #528931)

 -- Robert Millan <rmh.debian@aybabtu.com>  Mon, 18 May 2009 09:06:18 +0200

gnote (0.3.1-6) unstable; urgency=low

  * copyright: Document GFDL in help/*.
  * copyright: List libtomboy/eggaccelerators.[ch].

 -- Robert Millan <rmh.debian@aybabtu.com>  Mon, 11 May 2009 09:33:37 +0200

gnote (0.3.1-5) unstable; urgency=low

  * Misc debian/copyright improvements.

 -- Robert Millan <rmh.debian@aybabtu.com>  Sun, 10 May 2009 21:09:26 +0200

gnote (0.3.1-4) unstable; urgency=low

  * Add missing reference to GPL/LGPL license text.

 -- Robert Millan <rmh.debian@aybabtu.com>  Sun, 10 May 2009 20:04:55 +0200

gnote (0.3.1-3) unstable; urgency=low

  * Rewrite debian/copyright by (loosely) following DEP-5 proposal.

 -- Robert Millan <rmh.debian@aybabtu.com>  Sun, 10 May 2009 18:51:56 +0200

gnote (0.3.1-2) unstable; urgency=low

  * Use © symbol for copyright lines.
  * Support debhelper 6.
  * patches/01_applet_in_libexec.diff: Move applet to /usr/lib/gnote.
  * patches/02_assume_utf8.diff: Assume UTF-8 encoding (fixes lintian warning).

 -- Robert Millan <rmh.debian@aybabtu.com>  Wed, 06 May 2009 20:11:35 +0200

gnote (0.3.1-1) unstable; urgency=low

  * New upstream release.
    - Remove 10-gnote_applet_fix.patch (merged).

  [ Savvas Radevic ]
  * Remove *.la files during build.

  [ Robert Millan ]
  * rules: Include /usr/share/cdbs/1/class/gnome.mk for gconf setup.
  * control (Build-Depends): Add libgtkspell-dev to enable spell checker.


