## gnote 0.7.5

=== debian/changelog ===
gnote (0.7.5-1ubuntu1) oneiric; urgency=low

  * debian/control: Drop libpanelappletmm-2.6-dev build dependency (and thus
    the applet), package was removed from Oneiric.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 07 Sep 2011 14:36:02 +0200

gnote (0.7.5-1) unstable; urgency=low

  * New upstream release.
  * Remove "Provides: tomboy" from debian/control. (Closes: #627347)
  * Update debian/rules to dh 7 "rules.tiny" style.
    - Drop cdbs from build dependencies.
  * Really update Standards version from 3.9.1 to 3.9.2, no updates required.
  * Update debhelper compatiblity level from 7 to 8.
  * Add Vcs-* fields to debian/control.
  * Update debian/copyright to fully conform with DEP-5.
  * Remove unneeded debian/fdl-1.2.txt; a copy of the GFDL can be found in
    /usr/share/common-licenses/GFDL-1.2.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sat, 30 Jul 2011 16:48:32 -0700
