=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: gnote
 Section: gnome
 Priority: optional
-Maintainer: Vincent Cheng <Vincentc1208@gmail.com>
-Build-Depends: cdbs,
- debhelper (>= 7),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Vincent Cheng <Vincentc1208@gmail.com>
+Build-Depends: debhelper (>= 8),
  bzip2,
  automake1.11 | automake1.10 | automake (>= 1:1.10),
  autoconf (>= 2.53),
@@ -11,7 +11,6 @@
  libgtk2.0-dev (>= 2.12),
  libglibmm-2.4-dev,
  libgtkmm-2.4-dev,
- libpanelappletmm-2.6-dev,
  libgtkspell-dev,
  libxml2-dev,
  libgconf2-dev,
@@ -24,12 +23,13 @@
  rarian-compat,
  libxslt1-dev,
  libdbus-c++-dev,
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://live.gnome.org/Gnote
+Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/gnote/trunk
+Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/gnote/trunk
 
 Package: gnote
 Architecture: any
-Provides: tomboy
 Depends: ${shlibs:Depends}, ${misc:Depends}, libgtk2.0-0 (>= 2.14) | xdg-utils
 Description: desktop note taking program using Wiki style links
  Gnote is a desktop note-taking application which is simple and easy to
