=== debian/rules ===
#!/usr/bin/make -f

export LDFLAGS=-Wl,--as-needed

%:
	dh $@ 

override_dh_auto_configure:
	dh_auto_configure -- --disable-scrollkeeper --disable-static \
	--disable-schemas-install

override_dh_install:
	find . -name "*.la" -delete
	dh_install
