## gnote 0.8.1

=== debian/changelog ===
gnote (0.8.1-1ubuntu1) precise; urgency=low

  * debian/patches/show_in_unity_dash.patch:
   - Patch by Matthew K Babbs adding Unity to
     OnlyShowIn field of desktop file (LP: #888274).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 22 Nov 2011 22:33:38 -0500

gnote (0.8.1-1) unstable; urgency=low

  * New upstream release.
    - Fix FTBFS with -Werror=format-security. (Closes: #646265)
  * Add libpanel-applet-4-dev to build-depends to build panel applet.
  * Explicitly export compilation flags in debian/rules due to changes in dpkg.
    - Build-depend on dpkg-dev (>= 1.16.1).

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sun, 23 Oct 2011 18:09:24 -0700

gnote (0.8.0-1) unstable; urgency=low

  * New upstream release, featuring GTK+ 3 port.
    - Add versioned build dependency on libglibmm-2.4-dev (>= 2.28).
    - Replace build dependency on libgtkmm-2.4-dev with libgtkmm-3.0-dev.
    - Remove build dependencies on the following packages:
      - libdbus-c++-dev
      - libgconf2-dev
      - libgtkspell-dev (GtkSpell has yet to be ported to GTK+ 3)
      - libpanelappletmm-2.6-dev (Closes: #638108)
        - This removes support for the gnome-panel applet. (Closes: #566670)
        - Support for gnome-panel will be re-enabled once
          libpanel-applet-4-dev migrates from experimental to unstable.
  * Re-format debian/copyright to fix lintian warnings.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sat, 24 Sep 2011 20:18:37 -0700
