=== debian/control ===
--- 
+++ 
@@ -4,16 +4,15 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Vincent Cheng <Vincentc1208@gmail.com>
 Build-Depends: debhelper (>= 8),
+ dpkg-dev (>= 1.16.1),
  bzip2,
  automake1.11 | automake1.10 | automake (>= 1:1.10),
  autoconf (>= 2.53),
  pkg-config (>= 0.14.0),
  libgtk2.0-dev (>= 2.12),
- libglibmm-2.4-dev,
- libgtkmm-2.4-dev,
- libgtkspell-dev,
+ libglibmm-2.4-dev (>= 2.28),
+ libgtkmm-3.0-dev,
  libxml2-dev,
- libgconf2-dev,
  uuid-dev,
  libboost-dev,
  libboost-test-dev,
@@ -22,7 +21,7 @@
  gnome-doc-utils (>= 0.4.2),
  rarian-compat,
  libxslt1-dev,
- libdbus-c++-dev,
+ libpanel-applet-4-dev
 Standards-Version: 3.9.2
 Homepage: http://live.gnome.org/Gnote
 Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/gnote/trunk
@@ -30,7 +29,7 @@
 
 Package: gnote
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libgtk2.0-0 (>= 2.14) | xdg-utils
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: desktop note taking program using Wiki style links
  Gnote is a desktop note-taking application which is simple and easy to
  use. It lets you organise your notes intelligently by allowing you to
