## gnote 0.8.2

=== debian/changelog ===
gnote (0.8.2-1ubuntu2) precise; urgency=low

  [ Vibhav Pant ]
  * debian/patches/quit_applications_for_glib>=2.32.patch
    - Fix quit application for glib >= 2.32 (LP: #930985) 

  [ Daniel Holbach ]
  * debian/rules, debian/control: add dh-autoreconf. This change can
    be dropped with the next upstream version.

 -- Vibhav Pant <vibhavp@gmail.com>  Fri, 30 Mar 2012 22:41:59 +0530

gnote (0.8.2-1ubuntu1) precise; urgency=low

  * Merge from Debian testing (LP: #912407). 
  * Drop debian/patches/show_in_unity_dash.patch,
    fixed upstream.
  * Backport debian/patches/missing_header.patch from
    upstream git to fix FTBFS.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sat, 21 Jan 2012 14:38:25 -0500

gnote (0.8.2-1) unstable; urgency=low

  * New upstream release.
    - Panel applet is now disabled by default upstream; modify debian/rules
      to explicitly build the panel applet (by passing --enable-applet).
  * Replace build-dep on libgtk2.0-dev with libgtk-3-dev.
  * Modify debian/watch to search for .xz tarballs instead.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Mon, 09 Jan 2012 19:20:51 -0800
