=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  automake1.11 | automake1.10 | automake (>= 1:1.10),
  autoconf (>= 2.53),
  pkg-config (>= 0.14.0),
- libgtk2.0-dev (>= 2.12),
+ libgtk-3-dev,
  libglibmm-2.4-dev (>= 2.28),
  libgtkmm-3.0-dev,
  libxml2-dev,
@@ -21,7 +21,8 @@
  gnome-doc-utils (>= 0.4.2),
  rarian-compat,
  libxslt1-dev,
- libpanel-applet-4-dev
+ libpanel-applet-4-dev,
+ dh-autoreconf
 Standards-Version: 3.9.2
 Homepage: http://live.gnome.org/Gnote
 Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/gnote/trunk
