## gnote 0.8.3

=== debian/changelog ===
gnote (0.8.3-1) unstable; urgency=low

  * New upstream release.
    - Fix FTBFS due to missing header for Glib::signal_idle. (Closes: #669454)
  * Drop explicit build-dep on dpkg-dev and bzip2.
  * Install NEWS file as upstream changelog.
  * Update Standards version from 3.9.2 to 3.9.3, no changes required.
  * Update debhelper compatibility level from 8 to 9.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Thu, 19 Apr 2012 17:02:05 -0700
