=== debian/control ===
Source: gnote
Section: gnome
Priority: optional
Maintainer: Vincent Cheng <Vincentc1208@gmail.com>
Build-Depends:
 autoconf (>= 2.53),
 automake1.11 | automake1.10 | automake (>= 1:1.10),
 debhelper (>= 9),
 gnome-doc-utils (>= 0.4.2),
 intltool (>= 0.35),
 libboost-dev,
 libboost-test-dev,
 libglibmm-2.4-dev (>= 2.28),
 libgtk-3-dev,
 libgtkmm-3.0-dev,
 libpanel-applet-4-dev,
 libpcre++-dev,
 libxml2-dev,
 libxslt1-dev,
 pkg-config (>= 0.14.0),
 rarian-compat,
 uuid-dev
Standards-Version: 3.9.3
Homepage: http://live.gnome.org/Gnote
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/gnote/trunk
Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/gnote/trunk

Package: gnote
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: desktop note taking program using Wiki style links
 Gnote is a desktop note-taking application which is simple and easy to
 use. It lets you organise your notes intelligently by allowing you to
 easily link ideas together with Wiki style interconnects.
 .
 It is a port of Tomboy to C++ and consumes less resources.
