=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

%:
	dh $@ 

override_dh_auto_configure:
	dh_auto_configure -- --disable-scrollkeeper --disable-static \
	                     --enable-applet

override_dh_install:
	find . -name "*.la" -delete
	dh_install

override_dh_installchangelogs:
	dh_installchangelogs NEWS
