=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnote/([\d\.]+)/gnote-(.*)\.tar\.xz
