## gnote 0.9.1

=== debian/changelog ===
gnote (0.9.1-0ubuntu1) quantal; urgency=low

  * New upstream version
  * Drop patches included in the new version
  * debian/control: 
    - Build-Depends on libgnome-keyring-dev
    - drop libpanelapplet depends
  * debian/rules:
    - drop --enable-applet, the option got deprecated in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 30 Jul 2012 10:31:29 +0200
