=== debian/control ===
Source: gnote
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Vincent Cheng <Vincentc1208@gmail.com>
Build-Depends: debhelper (>= 8),
 dpkg-dev (>= 1.16.1),
 bzip2,
 automake1.11 | automake1.10 | automake (>= 1:1.10),
 autoconf (>= 2.53),
 pkg-config (>= 0.14.0),
 libgtk-3-dev,
 libglibmm-2.4-dev (>= 2.28),
 libgtkmm-3.0-dev (>= 3.4),
 libxml2-dev,
 uuid-dev,
 libboost-dev,
 libboost-test-dev,
 libpcre++-dev,
 intltool (>= 0.35),
 gnome-doc-utils (>= 0.4.2),
 rarian-compat,
 libxslt1-dev,
 dh-autoreconf,
 libgnome-keyring-dev
Standards-Version: 3.9.2
Homepage: http://live.gnome.org/Gnote
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/gnote/trunk
Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/gnote/trunk

Package: gnote
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: desktop note taking program using Wiki style links
 Gnote is a desktop note-taking application which is simple and easy to
 use. It lets you organise your notes intelligently by allowing you to
 easily link ideas together with Wiki style interconnects.
 .
 It is a port of Tomboy to C++ and consumes less resources.
