## gnote 3.5.0

=== debian/changelog ===
gnote (3.5.0-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Change build-depends on libgnome-keyring-dev to libsecret-1-dev
    - Drop build-depends on libpcre++-dev
  * Add debian/patches/fix-kfreebsd-ftbfs.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 27 Aug 2012 14:29:39 +1200

gnote (0.9.1-2) experimental; urgency=low

  * Add debian/patches/fix-kfreebsd-ftbfs.patch to fix FTBFS on kfreebsd.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Fri, 10 Aug 2012 01:43:50 -0700

gnote (0.9.1-1) experimental; urgency=low

  * Upload to experimental.
  * New upstream development release. (Closes: #672557)
    - Add versioned build-depends on libgtkmm-3.0-dev (>= 3.4).
    - Add build-depends on libgnome-keyring-dev.
    - Remove build-depends on libpanel-applet-4-dev (upstream dropped support
      for panel applet).
  * Enable verbose build.
  * Add lintian overrides for hardening-no-fortify-functions and
    package-name-doesnt-match-sonames.
  * Add DM-Upload-Allowed: yes in d/control (as per agreement with sponsor).

 -- Vincent Cheng <Vincentc1208@gmail.com>  Thu, 19 Jul 2012 23:25:24 -0700
