## gnote 3.6.0

=== debian/changelog ===
gnote (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release
  * debian/control:
    - Replace build-depends on gnome-doc-utils with yelp-tools

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 27 Sep 2012 09:31:26 +1200
