=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  autoconf (>= 2.53),
  automake1.11 | automake1.10 | automake (>= 1:1.10),
  debhelper (>= 9),
- gnome-doc-utils (>= 0.4.2),
+ yelp-tools,
  intltool (>= 0.35),
  libboost-dev,
  libboost-test-dev,
