## gnote 3.6.1

=== debian/changelog ===
gnote (3.6.1-1) experimental; urgency=low

  * New upstream release.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sun, 28 Oct 2012 16:28:17 -0700

gnote (3.6.0-1) experimental; urgency=low

  * New upstream release.
    - Remove debian/patches/fix-kfreebsd-ftbfs.patch; applied upstream.
    - Add build-depends on libsecret-1-dev (>= 0.8), yelp-tools.
    - Remove build-depends on libgnome-keyring-dev, libpcre++-dev,
      gnome-doc-utils.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sun, 07 Oct 2012 14:44:04 -0700
