=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
  autoconf (>= 2.53),
  automake1.11 | automake1.10 | automake (>= 1:1.10),
  debhelper (>= 9),
- yelp-tools,
  intltool (>= 0.35),
  libboost-dev,
  libboost-test-dev,
  libglibmm-2.4-dev (>= 2.28),
- libsecret-1-dev (>= 0.8),
  libgtk-3-dev,
  libgtkmm-3.0-dev (>= 3.4),
+ libsecret-1-dev (>= 0.8),
  libxml2-dev,
  libxslt1-dev,
  pkg-config (>= 0.14.0),
  rarian-compat,
- uuid-dev
+ uuid-dev,
+ yelp-tools
 Standards-Version: 3.9.3
 DM-Upload-Allowed: yes
 Homepage: http://live.gnome.org/Gnote
