## gnote 3.8.1

=== debian/changelog ===
gnote (3.8.1-2) unstable; urgency=low

  * Fix FTBFS on buildds by dropping virtual alternatives and declaring
    build-depends solely on automake (>= 1:1.10). (Closes: #710345)

 -- Vincent Cheng <Vincentc1208@gmail.com>  Wed, 29 May 2013 20:42:56 -0700

gnote (3.8.1-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release.
  * Add build dependency on:
    - libgtkspell3-3-dev (for spell checking support)
    - desktop-file-utils (for desktop-file-validate)
  * Bump build dependency required versions for autoconf (>= 2.5.9),
    libgtk-3-dev (>= 3.6), libgtkmm-3.0-dev (>= 3.6).

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sun, 26 May 2013 04:29:32 -0700

gnote (3.7.2-1) experimental; urgency=low

  * New upstream development release.
  * Fix lintian tag vcs-field-not-canonical.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sun, 06 Jan 2013 18:22:00 -0800

gnote (3.7.1-1) experimental; urgency=low

  * New upstream development release.
  * Remove deprecated DMUA field in debian/control.
  * Update Standards version from 3.9.3 to 3.9.4, no changes required.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sat, 08 Dec 2012 15:00:44 -0800

gnote (3.7.0-1) experimental; urgency=low

  * New upstream development release.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sat, 03 Nov 2012 14:42:05 -0700
