=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Vincent Cheng <Vincentc1208@gmail.com>
 Build-Depends:
- autoconf (>= 2.53),
- automake1.11 | automake1.10 | automake (>= 1:1.10),
+ autoconf (>= 2.59),
+ automake (>= 1:1.10),
  debhelper (>= 9),
+ desktop-file-utils,
  intltool (>= 0.35),
  libboost-dev,
  libboost-test-dev,
  libglibmm-2.4-dev (>= 2.28),
- libgtk-3-dev,
- libgtkmm-3.0-dev (>= 3.4),
+ libgtk-3-dev (>= 3.6),
+ libgtkmm-3.0-dev (>= 3.6),
+ libgtkspell3-3-dev,
  libsecret-1-dev (>= 0.8),
  libxml2-dev,
  libxslt1-dev,
@@ -19,11 +21,10 @@
  rarian-compat,
  uuid-dev,
  yelp-tools
-Standards-Version: 3.9.3
-DM-Upload-Allowed: yes
+Standards-Version: 3.9.4
 Homepage: http://live.gnome.org/Gnote
-Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/gnote/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/gnote/trunk
+Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/gnote/trunk
+Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/gnote/trunk
 
 Package: gnote
 Architecture: any
