## gnote 3.10.1

=== debian/changelog ===
gnote (3.10.1-1) unstable; urgency=low

  * New upstream release.
    - Fix FTBFS on ia64, powerpc, s390x, sparc.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sun, 27 Oct 2013 13:26:19 -0700

gnote (3.10.0-1) unstable; urgency=low

  * New upstream release.
  * Bump build dependency on libglibmm-2.4-dev to (>= 2.32).

 -- Vincent Cheng <Vincentc1208@gmail.com>  Wed, 23 Oct 2013 00:28:42 -0700
