=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  intltool (>= 0.35),
  libboost-dev,
  libboost-test-dev,
- libglibmm-2.4-dev (>= 2.28),
+ libglibmm-2.4-dev (>= 2.32),
  libgtk-3-dev (>= 3.6),
  libgtkmm-3.0-dev (>= 3.6),
  libgtkspell3-3-dev,
