## gnote 3.10.3

=== debian/changelog ===
gnote (3.10.3-1) unstable; urgency=medium

  * New upstream release.
  * Update email address.
  * Update homepage.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 23 Feb 2014 19:45:26 -0800

gnote (3.10.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards version to 3.9.5, no changes required.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Fri, 03 Jan 2014 20:54:22 -0800
