=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gnote
 Section: gnome
 Priority: optional
-Maintainer: Vincent Cheng <Vincentc1208@gmail.com>
+Maintainer: Vincent Cheng <vcheng@debian.org>
 Build-Depends:
  autoconf (>= 2.59),
  automake (>= 1:1.10),
@@ -21,8 +21,8 @@
  rarian-compat,
  uuid-dev,
  yelp-tools
-Standards-Version: 3.9.4
-Homepage: http://live.gnome.org/Gnote
+Standards-Version: 3.9.5
+Homepage: https://wiki.gnome.org/Apps/Gnote
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/gnote/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/gnote/trunk
