=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnote/([\d\.]+)/gnote-(.*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
