## gnote 3.12.0

=== debian/changelog ===
gnote (3.12.0-1ubuntu0.1) utopic; urgency=medium

  * debian/patches/unity_normal_titlebar.patch: Don't use GtkHeaderBar
    decoration when not running under GNOME in src/recentchanges.cpp.
    (LP: #1389720)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 05 Nov 2014 09:50:26 -0500

gnote (3.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump build-dep on libgtk-3-dev and libgtkmm-3.0-dev to >= 3.10.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 14 Apr 2014 22:35:21 -0700
