=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: gnote
 Section: gnome
 Priority: optional
-Maintainer: Vincent Cheng <vcheng@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Vincent Cheng <vcheng@debian.org>
 Build-Depends:
  autoconf (>= 2.59),
  automake (>= 1:1.10),
  debhelper (>= 9),
  desktop-file-utils,
  intltool (>= 0.35),
- libboost-dev,
- libboost-test-dev,
+ libboost-dev (>= 1.34),
+ libboost-test-dev (>= 1.34),
  libglibmm-2.4-dev (>= 2.32),
- libgtk-3-dev (>= 3.6),
- libgtkmm-3.0-dev (>= 3.6),
+ libgtk-3-dev (>= 3.10),
+ libgtkmm-3.0-dev (>= 3.10),
  libgtkspell3-3-dev,
  libsecret-1-dev (>= 0.8),
  libxml2-dev,
