## gnote 3.14.0

=== debian/changelog ===
gnote (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards version to 3.9.6, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 04 Oct 2014 23:29:38 -0700
