=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gnote
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Vincent Cheng <vcheng@debian.org>
+Maintainer: Vincent Cheng <vcheng@debian.org>
 Build-Depends:
  autoconf (>= 2.59),
  automake (>= 1:1.10),
@@ -22,7 +21,7 @@
  rarian-compat,
  uuid-dev,
  yelp-tools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Apps/Gnote
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/gnote/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/gnote/trunk
