=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,8 @@
 	dh $@ 
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-scrollkeeper --disable-silent-rules
+	dh_auto_configure -- --disable-scrollkeeper --disable-silent-rules \
+	                     --with-x11-support
 
 override_dh_install:
 	find . -name "*.la" -delete
