## gnote 3.14.1

=== debian/changelog ===
gnote (3.14.1-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/unity_normal_titlebar.patch:
      + Don't use GtkHeaderBar decoration when not running
        under GNOME in src/recentchanges.cpp.

 -- Artur Rona <ari-tczew@ubuntu.com>  Tue, 16 Dec 2014 01:01:33 +0100

gnote (3.14.1-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 14 Dec 2014 23:33:23 -0800

gnote (3.14.0-1ubuntu1) vivid; urgency=medium

  * debian/patches/unity_normal_titlebar.patch: Don't use GtkHeaderBar
    decoration when not running under GNOME in src/recentchanges.cpp.
    (LP: #1389720)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 05 Nov 2014 09:35:32 -0500
