=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gnote
 Section: gnome
 Priority: optional
-Maintainer: Vincent Cheng <vcheng@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Vincent Cheng <vcheng@debian.org>
 Build-Depends:
  autoconf (>= 2.59),
  automake (>= 1:1.10),
