## gnote 3.14.2

=== debian/changelog ===
gnote (3.14.2-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/unity_normal_titlebar.patch:
      + Don't use GtkHeaderBar decoration when not running
        under GNOME in src/recentchanges.cpp.

 -- Artur Rona <ari-tczew@ubuntu.com>  Wed, 21 Jan 2015 23:29:20 +0100

gnote (3.14.2-1) unstable; urgency=medium

  * New upstream release.
  * Add lintian override for license-problem-gfdl-invariants false positives.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 17 Jan 2015 13:00:46 -0800
