## gnote 3.16.0

=== debian/changelog ===
gnote (3.16.0-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/unity_normal_titlebar.patch:
      + Don't use GtkHeaderBar decoration when not running
        under GNOME in src/recentchanges.cpp.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 23 May 2015 19:55:21 +0200

gnote (3.16.0-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 29 Apr 2015 17:14:48 -0700
