## gnote 3.16.1

=== debian/changelog ===
gnote (3.16.1-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 01 Jun 2015 02:36:54 -0700
