## gnote 3.16.2

=== debian/changelog ===
gnote (3.16.2-1build1) wily; urgency=medium

  * No-change rebuild against libatkmm-1.6-1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Aug 2015 18:17:50 +0000

gnote (3.16.2-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 12 Jul 2015 22:07:03 -0700
