## gnote 3.18.0

=== debian/changelog ===
gnote (3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 29 Sep 2015 00:18:42 -0700
