=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: gnote
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Vincent Cheng <vcheng@debian.org>
+Maintainer: Vincent Cheng <vcheng@debian.org>
 Build-Depends:
  autoconf (>= 2.59),
- automake (>= 1:1.10),
+ automake (>= 1:1.11),
  debhelper (>= 9),
  desktop-file-utils,
  intltool (>= 0.35),
