## gnote 3.18.1

=== debian/changelog ===
gnote (3.18.1-1) unstable; urgency=medium

  * New upstream release.
    - Fix segfaults when clicking settings/text icons. (Closes: #802637)

 -- Vincent Cheng <vcheng@debian.org>  Sun, 20 Dec 2015 23:19:06 -0800
