## gnote 3.20.0

=== debian/changelog ===
gnote (3.20.0-2) unstable; urgency=medium

  * Add debian/patches/fix-data-migration-crash.patch to fix crash on first
    run when data migration is required. (Closes: #781501)
  * Update Standards version to 3.9.8, no changes required.
  * Update debian/copyright.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 01 May 2016 19:23:19 -0700

gnote (3.20.0-1) unstable; urgency=medium

  * New upstream release.
    - Bump build-dep on libgtk-3-dev to >= 3.16, libgtkmm-3.0-dev to >= 3.18.
  * Update Standards version to 3.9.7, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 03 Apr 2016 21:27:15 -0700
