=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
  libboost-dev (>= 1.34),
  libboost-test-dev (>= 1.34),
  libglibmm-2.4-dev (>= 2.32),
- libgtk-3-dev (>= 3.10),
- libgtkmm-3.0-dev (>= 3.10),
- libgtkspell3-3-dev,
+ libgtk-3-dev (>= 3.16),
+ libgtkmm-3.0-dev (>= 3.18),
+ libgtkspell3-3-dev (>= 3.0.0),
  libsecret-1-dev (>= 0.8),
  libxml2-dev,
  libxslt1-dev,
@@ -21,10 +21,10 @@
  rarian-compat,
  uuid-dev,
  yelp-tools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/Gnote
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/gnote/trunk
-Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/gnote/trunk
+Vcs-Browser: https://anonscm.debian.org/viewvc/collab-maint/deb-maint/gnote/trunk
 
 Package: gnote
 Architecture: any
