## gnote 3.22.0

=== debian/changelog ===
gnote (3.22.0-1) unstable; urgency=medium

  * New upstream release.
    - Bump build-dep on libgtk-3-dev to >= 3.20.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 25 Sep 2016 19:56:18 -0700

gnote (3.20.2-1) unstable; urgency=medium

  * New upstream release.
    - Remove all patches; applied upstream.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 24 Sep 2016 22:52:13 -0700

gnote (3.20.1-2) unstable; urgency=medium

  * Add debian/patches/fix-glibmm-ftbfs.patch to fix FTBFS with glibmm >= 2.49
    (Closes: #838196)

 -- Vincent Cheng <vcheng@debian.org>  Sun, 18 Sep 2016 20:03:54 -0700

gnote (3.20.1-1) unstable; urgency=medium

  * New upstream release.
    - Remove all patches; applied upstream.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 16 May 2016 15:41:26 -0700
