## gnote 3.22.1

=== debian/changelog ===
gnote (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 03 Dec 2016 15:47:37 -0800
