=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libboost-dev (>= 1.34),
  libboost-test-dev (>= 1.34),
  libglibmm-2.4-dev (>= 2.32),
- libgtk-3-dev (>= 3.16),
+ libgtk-3-dev (>= 3.20),
  libgtkmm-3.0-dev (>= 3.18),
  libgtkspell3-3-dev (>= 3.0.0),
  libsecret-1-dev (>= 0.8),
