## gnote 3.26.0

=== debian/changelog ===
gnote (3.26.0-0ubuntu1) bionic; urgency=medium

  * Updated to upstream 3.26.0 release.
    - debian/patches/use_csd_in_ubuntu.patch: also use client-side
      decorations in the ubuntu session.
    - debian/patches/empty_actions_menu.patch: don't show empty menu.
    - debian/patches/fix_gettext_domain.patch: fix gettext-domain.
    - debian/control: remove libboost* from BuildDepends, no longer needed.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 13 Dec 2017 21:31:13 -0500
