=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: gnote
 Section: gnome
 Priority: optional
-Maintainer: Vincent Cheng <vcheng@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Vincent Cheng <vcheng@debian.org>
 Build-Depends:
  autoconf (>= 2.59),
  automake (>= 1:1.11),
  debhelper (>= 9),
  desktop-file-utils,
  intltool (>= 0.35),
- libboost-dev (>= 1.34),
- libboost-test-dev (>= 1.34),
  libglibmm-2.4-dev (>= 2.32),
  libgtk-3-dev (>= 3.20),
  libgtkmm-3.0-dev (>= 3.18),
