## gnote 3.28.0

=== debian/changelog ===
gnote (3.28.0-1) unstable; urgency=medium

  [ Simon McVittie ]
  * Change Vcs-* for migration from collab-maint svn to GNOME git
  * debian/gbp.conf: Add
  * New upstream release
    - d/copyright: Update

  [ Jeremy Bicha ]
  * Bump Standards-Version to 4.1.3
  * Drop all patches: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Mar 2018 20:46:37 -0400

gnote (3.26.0-1) unstable; urgency=medium

  * New upstream release (Closes: #876155)
  * Change maintainer to Debian GNOME Team, with Vincent's permission
  * Drop obsolete boost and rarian-compat Build-Depends
  * Bump debhelper compat to 11
  * Cherry-pick patches from 3.27:
    - empty_actions_menu.patch
    - fix_gettext_domain.patch
    - use_csd_in_ubuntu.patch

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 22 Jan 2018 11:37:09 -0500
