## gnote 3.30.0

=== debian/changelog ===
gnote (3.30.0-2) unstable; urgency=medium

  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Add -Wl,-O1 to our LDFLAGS
  * Add to debian/lintian-overrides: todo.desktop is not documentation
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 20:16:51 -0500

gnote (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.2.1
  * Build-Depend on libunittest++-dev for build tests
  * Ignore build test failures for now

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Sep 2018 10:50:52 -0400
