=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Vincent Cheng <vcheng@debian.org>
-Build-Depends: debhelper (>= 11),
+Uploaders: Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper-compat (= 12),
                desktop-file-utils,
                gnome-pkg-tools (>= 0.10),
                intltool (>= 0.35),
+               libunittest++-dev <!nocheck>,
                libglibmm-2.4-dev (>= 2.32),
                libgtk-3-dev (>= 3.20),
                libgtkmm-3.0-dev (>= 3.18),
@@ -21,7 +22,7 @@
                pkg-config (>= 0.14.0),
                uuid-dev,
                yelp-tools
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://wiki.gnome.org/Apps/Gnote
 Vcs-Git: https://salsa.debian.org/gnome-team/gnote.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnote
