## gnote 3.32.0

=== debian/changelog ===
gnote (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Mar 2019 11:28:48 -0400
