## gnote 3.32.1

=== debian/changelog ===
gnote (3.32.1-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on dh-sequence-gnome
  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Sep 2019 22:11:35 -0400
