=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper-compat (= 12),
                desktop-file-utils,
-               gnome-pkg-tools (>= 0.10),
+               dh-sequence-gnome,
                intltool (>= 0.35),
                libunittest++-dev <!nocheck>,
                libglibmm-2.4-dev (>= 2.32),
