## gnote 3.34.0

=== debian/changelog ===
gnote (3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Cherry-pick Lower-gspell-requirement.patch
  * Build-Depend on libgspell-1-dev instead of libgtkspell3-3-dev

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Sep 2019 16:30:59 -0400
