=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                intltool (>= 0.35),
                libunittest++-dev <!nocheck>,
                libglibmm-2.4-dev (>= 2.32),
+               libgspell-1-dev (>= 1.6.0),
                libgtk-3-dev (>= 3.20),
                libgtkmm-3.0-dev (>= 3.18),
-               libgtkspell3-3-dev (>= 3.0.0),
                libsecret-1-dev (>= 0.8),
                libxml2-dev,
                libxslt1-dev,
