## gnote 3.34.0mint2+debbie

=== debian/changelog ===
gnote (3.34.0mint2+debbie) debbie; urgency=medium

  * Use CSD in Cinnamon, MATE and Xfce
  * l10n: Update PO files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Oct 2019 09:48:04 +0000

gnote (3.34.0-0mint1) tricia; urgency=medium

  * 3.34.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Oct 2019 12:08:20 +0100
