## gnote 3.34.0-0mint2+tricia

=== debian/changelog ===
gnote (3.34.0-0mint2+tricia) tricia; urgency=medium

  * Use CSD in Cinnamon, MATE and Xfce
  * l10n: Update PO files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Oct 2019 09:48:04 +0000
