=== debian/control ===
--- 
+++ 
@@ -7,22 +7,21 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper (>= 11),
                desktop-file-utils,
-               dh-sequence-gnome,
+               gnome-pkg-tools (>= 0.10),
                intltool (>= 0.35),
-               libunittest++-dev <!nocheck>,
                libglibmm-2.4-dev (>= 2.32),
-               libgspell-1-dev (>= 1.6.0),
                libgtk-3-dev (>= 3.20),
                libgtkmm-3.0-dev (>= 3.18),
+               libgtkspell3-3-dev (>= 3.0.0),
                libsecret-1-dev (>= 0.8),
                libxml2-dev,
                libxslt1-dev,
                pkg-config (>= 0.14.0),
                uuid-dev,
                yelp-tools
-Standards-Version: 4.3.0
+Standards-Version: 4.1.3
 Homepage: https://wiki.gnome.org/Apps/Gnote
 Vcs-Git: https://salsa.debian.org/gnome-team/gnote.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnote
